Subject: Trainer Candidate - Vidhya Sharma
From: Vidhya Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 27 Jan 2021 11:09:22 -0500

| | Tech Support Test

Name | Vidhya Sharma
E-mail | [email-masked]
Phone Number | (91) 9967128748
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Janakpuri, Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NIIT | Project lead | 27/8/2020 | 62000
Previous Employer 1 | Franklin Covey | Project Manager | 28/02/2020 | 60000
Previous Employer 2 | Grant Thornton | Senior Executive | |

If Selected, how much time do you need to join? | I can join immediately.

Please briefly describe your work experience specifically in training?

I was working as a Project lead for NIIT and as a Project Manager with Franklin covey. A total of 6yr of work experience working and leading the projects for education sector and a total of 10 yr of work experience managing and coordinating projects.
Roles included managing all their projects end to end, this included extensive client coordination, managing the agreed SLA, working on the queries and escalation, taking preventive and corrective measures.
Managing team to achieve their set targets, work with them closely to close the customer queries, manage internal training and help work on their key development areas. Work closely with them to find their improvement areas and design work plans to achieve them.

Lead team and manage the internal relationship.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

The most difficult situation for a manager according to me is to keep his/ her team happy and working together (or united).
Each individual behave differently so getting work done on time (adhering the agreed SLA) was a challenge to me.
According to me keeping my team happy was important to delivering the agreed level of quality work, which indirectly helps us to keep the customer satisfied.
Second was to deliver the assignment on the agreed time with limited resources. Convincing the team to do extra work to meet deadline in the absence of their colleague.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good is when you get the project renewed for next year basis your current year performance.
Great is when the current project is renewed and you sing additional work with them. :)
You grow with the company.

What according to you makes you a good candidate for this position?

I was always recognised for the relationship management quality and I feel if you know how to manage relationship you can win situations.

I have always been a team player and for me delivery what you promise is important. I have always stood with my team both during good and the bad times.

I know how to manage situation and deal with things wisely.

I believe if you know how to manage things in time you can deal with any situation.

Last but not the least I think it’s important that you know how to sustain your team and how to reward them so that they are motivated to do good.

So I feel this role more about managing and leading and my qualities make me eligible for this role.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |